Manuel PHP
Précédent |  | Suivant

# add_get_assoc_stringl_ex

(no version information, might be only in CVS)

add_get_assoc_stringl_ex -- ...

## Description

#include <zend_API.h>

int add_get_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, void** dest, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_get_assoc_string | Niveau supérieur | add_get_assoc_stringl